### Method

# WebKitWebExtension ScriptWorld get_name

since: 2.22

#### Declaration [src]

    const char*
    webkit_script_world_get_name (
      WebKitScriptWorld* world
    )

#### Description [src]

Get the name of a `WebKitScriptWorld`.

Available since: 2.22

#### Return value

Type: `const char*`

The name of `world`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.